##################################################
#
#   Makefile for GEM
#   	    Graphics Environment for Multimedia
#
#   mark@danks.org
#
#   Copyright (c) 1997-1999 Mark Danks.
#   For information on usage and redistribution, and for a DISCLAIMER OF ALL
#   WARRANTIES, see the file, "GEM.LICENSE.TERMS" in this distribution.
#
##################################################

include ../Make.include

# the object files
all: part_color.o part_draw.o part_follow.o
all: part_gravity.o part_head.o
all: part_killold.o part_killslow.o
all: part_orbitpoint.o part_size.o
all: part_source.o part_velcone.o
all: part_velsphere.o

sgi: all




